﻿.l-free-body {
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", sans-serif;
  font-weight: 500;
}
.l-free-main,
.u-pc-only > div[style] {
  margin: 0 !important;
}
.breadcrumb,
main + .u-sp-only {
  display: none !important;
}
@media screen and (max-width:740px) {
  body main {
    padding-top: 0;
  }
}

/* ====== COMMON ====== */
.p-clenstop-inner {
  margin: 0 auto;
  padding: 0 10px;
  max-width: 1460px;
}
.p-clenstop-hdgLv2 {
  font-size: 30px;
  color: #333;
}
.p-clenstop-hdgLv2 [lang="en"] {
  padding-left: 20px;
  font-size: 16px;
  font-weight: 500;
  color: #B5B5B5;
}
.p-clenstop-hdgLv3 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-size: 40px;
  font-weight: 600;
  letter-spacing: .1em;
  text-align: center;
}
.p-clenstop-lead {
  margin-top: 40px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .015em;
}
@media screen and (max-width:740px) {
  .p-clenstop-inner {
    padding: 0 15px;
  }
  .p-clenstop-hdgLv2 {
    font-size: 23px;
  }
  .p-clenstop-hdgLv2 [lang="en"] {
    padding-left: 16px;
    font-size: 13px;
  }
  .p-clenstop-hdgLv3 {
    font-size: 26px;
  }
  .p-clenstop-lead {
    margin-top: 30px;
    font-size: 13px;
    line-height: 2;
  }
}

/* ====== Load ====== */
body.is-load-start {
  overflow: hidden;
}
body:not(.is-load-visited) .p-clenstop-header,
body:not(.is-load-visited) #js-unt-getAjaxFooter,
body:not(.is-load-visited) .breadcrumb,
body:not(.is-load-visited) .l-free-main .forcms_block {
  transition: .5s ease-in;
  opacity: 0;
}
.p-clenstop-load {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  background: url(../img/usr/contactlens/top/load_bg.jpg) no-repeat center / cover;
}
.p-clenstop-load--inner {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  z-index: 1;
  margin: -230px auto 0;
  padding: 0 10px;
  max-width: 785px;
}
.p-clenstop-load--txt {
  opacity: 0;
  width: fit-content;
  font-size: 44px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: .16;
  color: #199FC8;
  transition: 1s ease-in;
}
.p-clenstop-load.is-load .p-clenstop-load--txt {
  opacity: 1;
}
.p-clenstop-load.is-load .p-clenstop-load--txt + .p-clenstop-load--txt {
  transition-delay: 1.5s;
}
.p-clenstop-load--txt b {
  font-size: 69px;
}
.p-clenstop-load--txt + .p-clenstop-load--txt {
  margin: 35px 0 0 auto;
}
@media screen and (max-width:740px) {
  .p-clenstop-load {
    height: 100dvh;
    background-image: url(../img/usr/contactlens/top/load_bg_sp.jpg);
  }
  .p-clenstop-load--inner {
    margin-top: calc(-142 / 414 * 100vw);
    padding: 0 15px;
    max-width: calc(312 / 414 * 100vw);
  }
  .p-clenstop-load--txt {
    font-size: calc(19 / 414 * 100vw);
  }
  .p-clenstop-load--txt b {
    font-size: calc(30 / 414 * 100vw);
  }
  .p-clenstop-load--txt + .p-clenstop-load--txt {
    margin-top: 10px;
  }
}

/* ====== MV ====== */
.p-clenstop-mv img {
  width: 100%;
}

/* ====== Banner ====== */
.p-clenstop-bnr {
  margin-top: 80px;
  text-align: center;
}
.p-clenstop-bnr--link {
  display: inline-block;
}
@media screen and (max-width:740px) {
  .p-clenstop-bnr {
    margin-top: 30px;
  }
}

/* ====== RECOMMEND ====== */
.p-clenstop-recommend {
  padding: 80px 0 120px;
}
.p-clenstop-recommend-sec {
  margin-top: 60px;
}
.p-clenstop-recommend-sec + .p-clenstop-recommend-sec {
  margin-top: 120px;
}
.p-clenstop-recommend-contents {
  margin-top: 30px;
  position: relative;
}
.p-clenstop-recommend-list {
  display: flex;
}
.p-clenstop-recommend-contents:not(.swiper-initialized) .p-clenstop-recommend-list {
  overflow-x: hidden;
}
.p-clenstop-recommend-contents:not(.swiper-initialized) .p-clenstop-recommend-list--item {
  flex: 0 0 auto;
}
.p-clenstop-recommend-list--item {
  margin: 0 10px;
  max-width: 340px;
  height: initial;
  display: flex;
  flex-direction: column-reverse;
  gap: 10px;
  color: #333;
}
.p-clenstop-recommend-list--contents {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.p-clenstop-recommend-list--ttl .brandLogo_ {
  display: block;
}
.p-clenstop-recommend-list--ttl .brandLogo_ img {
  width: auto;
  height: 22px;
}
.p-clenstop-recommend-list--ttl .goodsName_ {
  margin-top: 10px;
  display: block;
  font-size: 16px;
  font-weight: 500;
}
.p-clenstop-recommend-list--body {
  margin-top: auto;
  padding-top: 30px;
}
.p-clenstop-recommend-list--coupon {
  font-size: 13px;
  font-weight: 500;
}
.p-clenstop-recommend-list--coupon .couponTtl_ {
  margin: 10px 0 5px 0;
  display: block;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: .015em;
  line-height: 1;
  color: #BE4040;
}
.p-clenstop-recommend-list--coupon .tax_,
.p-clenstop-recommend-list--goodsDetailPrice .tax_ {
  font-size: 10px;
}
.p-clenstop-recommend-list--goodsPrice {
  margin-top: 5px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #BE4040;
}
.p-clenstop-recommend-list--goodsPrice .price_ {
  font-size: 22px;
}
.p-clenstop-recommend-list--goodsPrice .tax_ {
  font-size: 13px;
}
.p-clenstop-recommend-list--goodsDetailPrice {
  margin-top: 5px;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: .015em;
}
.p-clenstop-recommend-list--couponCode {
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 35px;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: .015em;
  border-radius: 4px;
  background-color: #F7F7F7;
}
.p-clenstop-recommend-list--couponCode .code_ {
  font-size: 16px;
  font-weight: bold;
}
.p-clenstop-recommend-list--img {
  padding: 35px 0;
  width: 100%;
  height: calc((100vw - 110px) / 4);
  max-height: 340px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FBFBFB;
  position: relative;
}
.p-clenstop-recommend-list--icon {
  padding: 0 6px;
  position: absolute;
  right: 0;
  bottom: 6px;
  z-index: 0;
  display: flex;
  gap: 6px;
  overflow-x: auto;
}
.p-clenstop-recommend-list--icon [class^="icon_"] {
  margin-left: auto;
  padding: 3px 25px 2px;
  display: inline-flex;
  align-items: center;
  flex: 0 0 auto;
  min-height: 25px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .015em;
  color: #fff;
  border-radius: 13px;
}
.p-clenstop-recommend-list--icon .icon_a_ {
  background-color: #72DB92;
}
.p-clenstop-recommend-list--icon .icon_b_ {
  background-color: #FDA44D;
}
.p-clenstop-recommend-list--icon .icon_c_ {
  background-color: #BAABED;
}
@media screen and (max-width:740px) {
  .p-clenstop-recommend {
    padding: 60px 0 80px;
  }
  .p-clenstop-recommend-sec + .p-clenstop-recommend-sec {
    margin-top: 60px;
  }
  .p-clenstop-recommend-contents {
    margin-top: 20px;
  }
  .p-clenstop-recommend-list--item {
    margin: 0;
    width: 45%;
  }
  .p-clenstop-recommend-list--ttl .brandLogo_ img {
    height: 18px;
  }
  .p-clenstop-recommend-list--ttl .goodsName_ {
    margin-top: 5px;
    font-size: 13px;
  }
  .p-clenstop-recommend-list--body {
    padding-top: 15px;
  }
  .p-clenstop-recommend-list--coupon {
    font-size: 11px;
  }
  .p-clenstop-recommend-list--coupon .couponTtl_ {
    font-size: 12px;
  }
  .p-clenstop-recommend-list--goodsPrice {
    margin-top: 5px;
    font-size: 13px;
  }
  .p-clenstop-recommend-list--goodsPrice .price_ {
    font-size: 16px;
  }
  .p-clenstop-recommend-list--goodsPrice .tax_,
  .p-clenstop-recommend-list--goodsDetailPrice {
    font-size: 11px;
  }
  .p-clenstop-recommend-list--couponCode {
    margin-top: 15px;
    min-height: 24px;
    font-size: 10px;
  }
  .p-clenstop-recommend-list--couponCode .code_ {
    font-size: 12px;
  }
  .p-clenstop-recommend-list--img {
    padding: 22px 0;
    height: calc((100vw - 60px) / 2.17);
    max-height: initial;
  }
  .p-clenstop-recommend-list--icon {
    padding: 0 3px;
    bottom: 3px;
    gap: 3px;
  }
  .p-clenstop-recommend-list--icon [class^="icon_"] {
    padding: 4px 10px;
    min-height: 15px;
    font-size: 11px;
  }
}

/* ====== Swiper Button ====== */
.p-clenstop-button {
  opacity: 0;
  position: absolute;
  top: 50%;
  z-index: 5;
  margin-top: -30px;
  width: 60px;
  height: 60px;
  display: block;
  border-radius: 50%;
  background: #fff url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="18.684" height="12.828" viewBox="0 0 18.684 12.828"><g transform="translate(-1710.686 -1396.086)"><path d="M1701,1402.5h16.286" transform="translate(10.686)" fill="none" stroke="%23333" stroke-linecap="round" stroke-width="2"/><path d="M-7.5-5h0l4.886,5L-7.5,5" transform="translate(1730.586 1402.5)" fill="none" stroke="%23333" stroke-linecap="round" stroke-width="2"/></g></svg>') no-repeat center / 16px 10px;
  box-shadow: 0 0 10px rgba(0,0,205,.1);
  transition: .2s linear;
}
.p-clenstop-button-prev {
  left: 2px;
  transform: scale(-1,-1);
}
.p-clenstop-button-next {
  right: 2px;
}
.p-clenstop-button:not(.swiper-button-disabled) {
  opacity: 1;
}
@media screen and (max-width:740px) {
  .p-clenstop-button {
    display: none;
  }
}

/* ====== TOPICS ====== */
.p-clenstop-topic {
  padding: 120px 0;
  border-top: 1px solid #eee;
}
.p-clenstop-topic-list {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 30px 20px;
}
.p-clenstop-topic-list--item {
  width: calc((100% - 20px * 3) / 4);
  min-width: 200px;
}
.p-clenstop-topic-list--link {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  gap: 10px;
  color: #333;
}
.p-clenstop-topic-list--txt {
  font-size: 16px;
}
.p-clenstop-topic-list--img {
  border-radius: 10px;
  overflow: hidden;
}
.p-clenstop-topic-list--img img {
  transition: .2s linear;
}
.p-clenstop-topic-list--link:hover .p-clenstop-topic-list--img img {
  transform: scale(1.1);
}
@media screen and (max-width:740px) {
  .p-clenstop-topic {
    padding: 80px 0;
    border-top: none;
  }
  .p-clenstop-topic-list {
    margin-top: 30px;
    gap: 30px 10px;
  }
  .p-clenstop-topic-list--item {
    width: calc((100% - 10px * 2) / 2);
    min-width: initial;
  }
  .p-clenstop-topic-list--txt {
    font-size: 14px;
    font-weight: 500;
  }
  .p-clenstop-topic-list--img img {
    border-radius: 5px;
  }
}

/* ====== LINEUP ====== */
@media screen and (min-width:741px) {
  .p-clenstop-lineup {
    padding-top: 120px;
    border-top: 1px solid #eee;
  }
  /* タブエリア */
  .visual_ > .l-section-body {
    margin: 52px auto 0;
    padding: 0 10px;
    width: initial;
    max-width: 1460px;
  }
  .p-product-list__inner {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
  .p-product-list__inner li {
    width: calc((100% - 20px * 4) / 5);
    min-width: 230px;
  }
  .p-product-list__inner li a {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 68px;
    font-size: 16px;
    font-weight: 500;
    color: #333;
    border: 1px solid #ddd;
    border-radius: 3px;
    background-color: #fff;
  }
  .p-product-list__inner li.active a,
  .p-product-list__inner li a:hover {
    color: #fff;
    border-color: #E8F7FC;
    background-color: #70C6E2;
  }

  /* 商品 */
  .contactlens-lineup {
    margin-top: 60px;
  }
  .contactlens-lineup1 {
    margin: 0 auto;
    padding: 0 10px;
    max-width: 1460px;
    position: relative;
    overflow: hidden;
  }
  .contactlens-lineup2 {
    margin-left: 10px;
  }
  .contactlens-lineup ul:first-of-type {
    display: block;
  }
  .contactlens-lineup ul {
    display: none;
  }
  .contactlens-lineup > ul ul div div > li {
    box-sizing: border-box;
    width: 340px;
    margin: 0 10px;
    float: left;
  }
  .contactlens-lineup > ul ul div div > li article {
    display: none;
  }
  .contactlens-lineup ul ul div div > li img {
    max-width: 100%;
    max-height: 137px;
    object-fit: contain;
    margin: 48px 0;
  }
  .contactlens-lineup ul ul li a {
    color: #000;
    text-decoration: none;
  }
  .contactlens-lineup-info li a:hover {
    opacity: 0.8;
  }
  .contactlens-lineup ul ul li p {
    font-size: 16px;
    color: #000;
    margin: 10px 0 0;
  }

  .contactlens-lineup ul ul li figure {
    margin: 0;
    padding: 0;
    height: 289px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background-color: #FBFBFB;
  }
  .contactlens-lineup ul ul li figure div {
    position: absolute;
    right: 10px;
    bottom: 26px;
    line-height: 1;
  }
  .contactlens-lineup ul ul li figure div img {
    width: 40px;
    height: 40px;
    margin-right: -14px;
    vertical-align: bottom;
    display: inline;
  }
  .contactlens-lineup ul ul li figure div img:last-of-type {
    margin-right: 0;
  }
  .contactlens-lineup ul ul li .genre_maker {
    margin-top: 10px;
  }
  .contactlens-lineup ul ul li .genre_maker img {
    margin: 0;
    width: auto;
    height: 22px;
    display: block;
  }

  .contactlens-lineup1 > li > .contactlens-lineup2 > .slick-arrow {
    opacity: 0;
    position: absolute;
    top: 50%;
    z-index: 5;
    margin-top: -30px;
    width: 60px;
    height: 60px;
    display: block;
    text-indent: -9999px;
    border-radius: 50%;
    background: #fff url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="18.684" height="12.828" viewBox="0 0 18.684 12.828"><g transform="translate(-1710.686 -1396.086)"><path d="M1701,1402.5h16.286" transform="translate(10.686)" fill="none" stroke="%23333" stroke-linecap="round" stroke-width="2"/><path d="M-7.5-5h0l4.886,5L-7.5,5" transform="translate(1730.586 1402.5)" fill="none" stroke="%23333" stroke-linecap="round" stroke-width="2"/></g></svg>') no-repeat center / 16px 10px;
    box-shadow: 0 0 10px rgba(0,0,205,.1);
    transition: .2s linear;
  }
  .contactlens-lineup1 > li > .contactlens-lineup2 > .slick-prev {
    left: 2px;
    transform: scale(-1,-1);
  }
  .contactlens-lineup1 > li > .contactlens-lineup2 > .slick-next {
    right: 2px;
  }
  .contactlens-lineup1 > li > .contactlens-lineup2 > .slick-arrow:not(.slick-disabled) {
    opacity: 1;
  }
  ul.slider {opacity: 0;}
  ul.slider.slick-slider {opacity: 1;}

  /* ボタン */
  .contactlens-morebtn-wrap {
    margin-top: 60px;
    padding-bottom: 120px;
  }
  .contactlens-morebtn {
    margin: 0 auto;
    width: 230px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    border: 1px solid #ddd;
    border-radius: 30px;
    background: #fff url(../img/usr/contactlens/shape.png) right 16px center no-repeat;
  }
  .contactlens-morebtn:hover {
    opacity: 0.8;
  }
}
@media screen and (max-width:740px) {
  /* タブエリア */
  .visual_ .l-section-body {
    margin: 30px 0 0;
  }
  .p-product-list__inner{
    padding: 0 15px 5px;
    display: flex;
    gap: 5px;
    overflow-x: scroll;
  }
  .p-product-list__inner li {
    min-width: 150px;
    flex: 0 0 auto;
  }
  .p-product-list__inner li a {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 45px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .015em;
    color: #333;
    border: 1px solid #ddd;
    border-radius: 3px;
    background-color: #fff;
  }
  .p-product-list__inner li.active a {
    color: #fff;
    border-color: #E8F7FC;
    background-color: #70C6E2;
  }

  /* 商品 */
  .contactlens-lineup {
    margin-top: 30px;
  }
  .contactlens-lineup-info ul {
    overflow: hidden;
  }
  .contactlens-lineup-info li {
    background: #fff;
    padding: 0 12px 12px;
    box-sizing: border-box;
    width: 243px;
    margin-right: 20px;
    float: left;
  }
  .contactlens-lineup-info li a {
    color: #000;
    text-decoration: none;
  }
  .contactlens-lineup-info li a:hover {
    opacity: 0.8;
  }
  .contactlens-lineup-info li p {
    font-size: 12px;
    font-weight: bold;
    color: #000;
    padding: 17px 0 0 0;
    border-top: 1px solid #E6E6E6;
  }
  .contactlens-lineup-info li figure {
    margin: 0;
    padding: 0;
    height: 242px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .contactlens-lineup ul ul {
    overflow: hidden;
    padding: 0 0 0 0;
  }
  .contactlens-lineup > ul ul div div > li {
    width: 170px;
    margin-right: 10px;
    float: left;
  }
  .contactlens-lineup1 {
    margin-left: 16px;
  }
  .contactlens-lineup > ul ul div div > li article {
    display: none;
  }
  .contactlens-lineup > ul ul div div > li img {
    max-width: 100%;
    max-height: 80px;
    object-fit: contain;
  }
  .contactlens-lineup ul ul li a {
    color: #000;
    text-decoration: none;
  }
  .contactlens-lineup-info li a:hover {
    opacity: 0.8;
  }
  .contactlens-lineup ul ul li p {
    font-size: 13px;
    font-weight: 500;
    color: #000;
    margin: 10px 0 0;
  }

  .contactlens-lineup ul ul li figure {
    margin: 0;
    padding: 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 170px;
    position: relative;
    background-color: #FBFBFB;
  }
  .contactlens-lineup ul ul li figure div {
    position: absolute;
    right: 2px;
    bottom: 35px;
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
  }
  .contactlens-lineup ul ul li figure div img {
    width: 28px;
    height: 28px;
    margin-right: -11px;
  }
  .contactlens-lineup ul ul li figure div img:last-of-type {
    margin-right: 0;
  }
  .contactlens-lineup ul ul li .genre_maker {
    margin-top: 10px;
  }
  .contactlens-lineup ul ul li .genre_maker img {
    margin: 0;
    width: auto;
    height: 18px;
    display: block;
  }
  .contactlens-lineup ul:first-of-type {
    display: block;
  }
  .contactlens-lineup ul {
    display: none;
  }

  /* ボタン */
  .contactlens-morebtn-wrap {
    margin-top: 40px;
  }
  .contactlens-morebtn {
    margin: 0 auto;
    width: 230px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    border: 1px solid #ddd;
    border-radius: 30px;
    background: #fff url(../img/usr/contactlens/shape.png) right 16px center no-repeat;
  }
}

/* ====== LINEUP(Modal) ====== */
@media screen and (min-width:741px) {
  .genre-form-bg{
    background: rgba(0,0,0,.7);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9000;
    cursor: pointer;
  }
  .genre-form-main{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto auto;
    width: 600px;
    height: max-content;
    max-height: 90vh;
    min-height: 800px;
    background: #fff;
    z-index: 9001;
    padding: 36px 90px;
    box-sizing: border-box;
  }
  .genre-form-main .c-card__title{
    height: auto!important;
  }
  .genre-form-main article{
    border: none;
  }
  .genre-form-main article .c-card__img{
    position: relative;
  }
  .genre-form-main article .c-card__img div {
    position: absolute;
    right: 10px;
    bottom: 30px;
    line-height: 1;
    display: flex;
  }
  .genre-form-main article .c-card__img div img {
    width: 50px;
    height: 50px;
    margin-right: -8px;
    vertical-align: bottom;
  }
  .genre-form-main article .c-card__img div img:last-of-type{
    margin: 0;
  }
  .genre-form-main .product-type {
    line-height: 2.5em;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.07em;
    color: rgb(255, 255, 255);
    text-align: center;
    background: rgb(122, 122, 122);
  }
  .genre-form-main .c-card__text{
    color: rgb(153, 153, 153);
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 1em;
  }
  .genre-form-main .genre_filter_contact_3 li {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0.6em;
    height: 22px;
    line-height: 22px;
  }
  .genre-form-main .card__inner{
    padding: 20px 20px 0;
  }
  .genre-form-main .c-button--right-arw:after{
    font-size: 12px;
  }
  .genre-form-main .button-with-header{
    background: rgb(247, 247, 247);
    padding: 15px;
  }
  .genre-form-main .button-with-header:empty {
      background: none;
      padding: 0;
  }
  .genre-form-main .button-with-header .c-button--white{
    width: auto;
    display: block;
    margin-top: 15px;
    font-weight: bold;
  }
  .genre-form-main .button-with-header .c-button--white:first-child{
    margin: 0;
  }
  .genre-form-main .link-to-detail{
    text-align: center;
    margin-top: 15px;
  }
  .genre-form-main .link-to-detail a {
    display: inline-block;
    font-size: 14px;
    color: rgb(0, 0, 0);
    font-weight: bold;
    letter-spacing: 0.07em;
    text-decoration: underline;
    position: relative;
  }
  .genre-form-main .link-to-detail a::after {
    content: '>';
    font-size: 10px;
    position: absolute;
    top: 50%;
    right: -20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #000;
  }
  .feature-icons ul.item_node.root_genre_item{
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 18px;
  }
  .feature-icons ul.item_node.root_genre_item li{
    width: 50px;

  }
  ul.item_node.root_genre_item li img{
    max-width: 85%;
    vertical-align: bottom;
  }
  .genre-form-main img{
    max-width: 100%;
    vertical-align: bottom;
  }
  .genre-form-main .genre_maker{
    margin-bottom: 5px;
  }
  .genre-form-main .genre_maker img {
    margin: 0;
    width: auto;
    height: 22px;
    display: block;
  }
  .genre-form-btn{
    cursor: pointer;
    background: rgba(0,0,0,0.8) url(../img/usr/contactlens/closebtn.png) center center no-repeat;
    width: 100px;
    height: 100px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }
  .genre-form-btn:hover{
    opacity: 0.8;
  }
}
@media screen and (max-width:740px) {
  .genre-form-main .button-with-header.info__list > div.info__item { display: none; }
  .genre-form-main article .c-card__img{
    position: relative;
  }
  .genre-form-main article .c-card__img div {
    position: absolute;
    right: 10px;
    bottom: 20px;
    line-height: 1;
    display: flex;
  }
  .genre-form-main article .c-card__img div img {
    width: 45px;
    height: 45px;
    margin-right: -7px;
    vertical-align: bottom;
  }
  .genre-form-main article .c-card__img div img:last-of-type{
    margin: 0;
  }
  .genre-form-bg{
    background: rgba(0,0,0,.7);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    cursor: pointer;
  }
  .genre-form-main{
    position: fixed;
    top: 80px;
    left: 0;
    right: 0;
    margin: auto auto;
    background: #fff;
    z-index: 10001;
    padding: 20px 13px;
    box-sizing: border-box;
    width: 93.23671497584542vw;
    height: 87.5vh;
    max-height: 600px;
    overflow: hidden;
  }
  .genre-form-main .c-card__title{
    height: auto!important;
    font-size: 18px;
  }
  .genre-form-main .c-card__title h2{
    font-size: 18px;
  }
  .genre-form-main article{
    border: none;
    height: 90vh;
    overflow: scroll;  
  }
  .genre-form-main .product-type {
    line-height: 2.5em;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.07em;
    color: rgb(255, 255, 255);
    text-align: center;
    background: rgb(122, 122, 122);
  }
  .genre-form-main .c-card__text{
    color: rgb(153, 153, 153);
    font-weight: 500;
    font-size: 12px;
  }
  .genre-form-main .genre_filter_contact_3 li {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0.6em;
    height: 22px;
    line-height: 22px;
  }
  .genre-form-main .card__inner{
    padding: 20px 20px 0;
  }
  .genre-form-main .c-button--right-arw:after{
    font-size: 12px;
  }
  .genre-form-main .button-with-header{
    background: rgb(247, 247, 247);
    padding: 15px;
    margin: 30px 0 0;
  }
  .genre-form-main .button-with-header:empty {
      background: none;
      padding: 0;
      margin: 0;
  }
  .genre-form-main .button-with-header .c-button--white{
    width: auto;
    display: block;
    margin-top: 15px;
    background: #fff;
    color: #000;
    border: 2px solid #000;
    line-height: 40px;
    font-size: 13px;
  }
  .genre-form-main .button-with-header .c-button--white:first-child{
    margin: 0;
  }
  .genre-form-main .link-to-detail{
    text-align: center;
    margin-top: 15px;
  }
  .genre-form-main .link-to-detail a {
    display: inline-block;
    font-size: 12px;
    color: rgb(0, 0, 0);
    font-weight: bold;
    letter-spacing: 0.07em;
    text-decoration: underline;
    position: relative;
  }
  .genre-form-main .link-to-detail a::after {
    content: '>';
    font-size: 10px;
    position: absolute;
    top: 50%;
    right: -20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #000;
  }
  .genre-form-main .feature-icons ul.item_node.root_genre_item{
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 18px;
  }
  .genre-form-main .feature-icons ul.item_node.root_genre_item li{
    width: 50px;

  }
  .genre-form-main ul.item_node.root_genre_item li img{
    max-width: 100%;
    vertical-align: bottom;
  }
  .genre-form-main img{
    max-width: 100%;
    vertical-align: bottom;
  }
  .genre-form-main .genre_maker {
    margin-bottom: 5px;
  }
  .genre-form-main .genre_maker img {
    width: auto;
    height: 22px;
    display: block;
  }
  .genre-form-btn{
    cursor: pointer;
    background: rgba(0,0,0,0.8) url(../img/usr/contactlens/closebtn.png) center center no-repeat;
    width: 70px;
    height: 70px;
    background-size: 20px 20px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .genre-form-btn:hover{
    opacity: 0.8;
  }
}